Build system for Forticlient SSLVPN updated to Ubuntu 16.04

There seems some strange problems when installing packages build on Ubuntu 14.04 on Ubuntu 16.04 systems. Therefore I am changing my build system to Ubuntu 16.04 for current and future releases of the Forticlient SSLVPN package.

You can try the new builds as usual on the project page.

Leave a Reply

Your email address will not be published.